Jump to content

zack17

Members
  • Content Count

    1
  • Joined

  • Last visited

Community Reputation

0 Neutral

About zack17

  • Rank
    Nobody Special

Other Info

  • Favourite GTA
    San Andreas
  • Flag
    No Flag

Profile Information

  • Gender
    Male
  1. Hey, so i'm running san andreas on my windows 7 laptop. And i have .net framework 4.0. My problem is when i try to download SAMI i can't run it, it says i need to download .net framework 1.1 to run it then i try to do that but i can't install .net 1.1 dunno why. So i tried to download IMG Manager also, but after install it says i need .net framework 2.0 to run it. did the same here and it didn't work also. How the hell am i supposed to mod anything if those programs don't work. Anyone got a solution?
×